#rn202601 .sp-c-inner > div:not(.pb-handle) {
    padding: 0 20px !important;
}

#rn202601 .sp-p-products > div:not(.pb-handle) {
    background: linear-gradient(to bottom, white, rgba(255, 255, 255, 0.8));
    position: relative;
    padding: 2rem 0;
}
#rn202601 .sp-p-products > div:not(.pb-handle)::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/library/common/rn202601/images/parts/bg_products.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: lighten;
    background-position: center;
    z-index: -1;
}
#rn202601 .sp-p-app > div:not(.pb-handle) {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1em;
    margin-top: 4em;
}
#rn202601 .sp-p-app > div:not(.pb-handle):after {
    display: none;
}
#rn202601 .sp-p-other__main > div:not(.pb-handle) {
    display: grid;
    grid-template-columns: 1fr;
    gap: 4em;
}
#rn202601 .sp-p-other__main > div:not(.pb-handle):after {
    display: none;
}
#rn202601 .sp-p-attempt > div:not(.pb-handle) {
    position: relative;
    margin-top: 8em;
    padding-top: 4em;
}

#rn202601 .sp-decoWrap.pb-layout > div:not(.pb-handle) {
    overflow: hidden!important;
}

#rn202601 .sp-p-sustainability > div:not(.pb-handle) {
    background-image: url(/library/common/rn202601/images/sustainability/bg_sp.jpg);
    padding: 4em 0 18em;
    background-position: bottom center;
    background-size: cover;
}

#rn202601 .sp-p-info > div:not(.pb-handle) {
    display: grid;
    gap: 8em;
    grid-template-columns: 1fr;
    margin: 8em 0;
}
#rn202601 .sp-p-info > div:not(.pb-handle):after {
    display: none;
}

#rn202601 .p-cmp__panel {
    display: none;
}
#rn202601 .p-cmp__panel--active {
    display: block;
}

#rn202601 .aboutRss:hover .p-info__aboutRss {
    color: #D43500;
    text-decoration: underline;
}

@media print, (min-width: 769px) {
    #rn202601 .sp-c-inner > div:not(.pb-handle) {
        width: 1200px;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    #rn202601 .sp-p-cmp > div:not(.pb-handle) {
        padding-bottom: 60px !important;
    }
    #rn202601 .sp-decoWrap > div:not(.pb-handle) {
        position: relative;
        overflow: visible;
    }
    #rn202601 .sp-decoWrap > div:not(.pb-handle)::before {
        content: "";
        position: absolute;
        top: -10%;
        left: -10%;
        right: 80%;
        width: 100%;
        height: 100%;
        background-image: url(/library/common/rn202601/images/parts/bg_round--red.png);
        background-size: contain;
        background-position: top left;
        background-repeat: no-repeat;
        pointer-events: none;
        z-index: -1;
        opacity: 0.1;
    }
    #rn202601 .sp-decoWrap > div:not(.pb-handle)::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 60%;
        right: -20%;
        width: 100%;
        height: 100%;
        background-image: url(/library/common/rn202601/images/parts/bg_round--green.png);
        background-size: contain;
        background-position: top left;
        background-repeat: no-repeat;
        pointer-events: none;
        z-index: -1;
        opacity: 0.1;
    }
    #rn202601 .sp-p-app > div:not(.pb-handle) {
        grid-template-columns: 1fr 1fr;
        margin-top: 5em;
    }

    #rn202601 .sp-p-attempt > div:not(.pb-handle) {
        padding-top: 6em;
        margin-top: 10em;
    }

    #rn202601 .sp-p-sustainability > div:not(.pb-handle) {
        background-image: url(/library/common/rn202601/images/sustainability/bg_pc.jpg);
        padding: 2em 0 8em;
    }

    #rn202601 .sp-p-info > div:not(.pb-handle) {
        grid-template-columns: 1fr 1fr;
        gap: 2em;
    }
    #rn202601 .sp-p-sustainability .c-btn {
        margin-left: 0;
    }
}